SleepyHead QT port v0.8 branch

CPAP & Sleep machine tracking softwre

To Build:

qmake
make

Author: Mark Watkins <jedimark@users.sourceforge.net>
Copyright (C) 2011

Licence Stuff
-------------
This software is released under the GNU Public License, at a GPL version of my choosing at a later date. 

Exceptions:
Incorporates QextSerialPort. Insert New BSD license here? (Apparently PD.. need to verify)

